body, .b-app-i, .b-about-i, .b-contacts-i { width: 100%; max-width: 100%; min-width: 100%; }

.b-curtains__item { box-shadow: none; }

.b-head__menu__list { margin: 0 0 0 75px; }
.b-head__menu__list__item { padding: 0 30px 0 15px; }
.b-head__menu__list__item-i { font-size: 22px; line-height: 28px; }

.b-head__logo { width: 183px; height: 160px; }
.b-head__logo-i { width: 183px; height: 160px;
transition: none;
 }

.b-head_smaller .b-head__logo { width: 160px; height: 70px; }
.b-head_smaller .b-head__logo-i { width: 90%; height: auto; }

.b-intro__about { padding:  8px 120px 28px; }
.b-intro__stats { padding: 22px 80px 26px; } 
.b-intro__apps__item { margin: 0 25px; }

.b-app {  }
.b-app-i { position: relative; max-width: auto; min-width: auto; width: 100%; }
.b-app__url { padding-bottom: 82px; }
.b-app__description { position: absolute; left: 50%; top: 320px; width: 422px; height: 420px; margin-left: -360px; background-size: cover !important; } 
.b-app__description__title { width: 250px; padding: 60px 0 0 50px; font-size: 20px; }
.b-app__description__text { width: 260px; padding: 10px 0 0 50px; font-size: 15px; }
.b-app__ss { position: relative; right: -158px; width: 489px; height: 406px; margin: 0 auto 20px; background-size: cover !important; }
.b-app__ss-i { padding: 44px 0 0 153px; }
.b-app__ss__list { width: 181px; height: 322px; }
.b-app__ss__list-i { width: 181px; height: 322px; }
.b-app__ss__list__item { width: 100%; height: auto; } 
.b-app__ss__ctrl-i { width: 188px; margin: 0; padding: 12px 0 0 153px; }
.b-app__ss__ctrl__item { width: 14px; }
.b-app__comments { position: relative; right: auto; top: auto; clear: both; width: 100%; }
.b-app__comments__title { padding: 20px 40px 0; }
.b-app__comments__item { display: inline-block; width: 48%; vertical-align: top; }
.b-app__comments__item-i { padding-left: 40px; }
.b-app__comments__item:nth-child(odd) .b-app__comments__item-i { padding-left: 66px; } 
.b-app__comments__all-i { text-align: center; }
.b-app__comments__all__item { display: inline-block; width: 228px; margin: 0 30px 15px; }
.b-app__comments__all__item-i {  }
.b-app__install { padding: 20px 0 0; }
.b-app__install__title { font-size: 22px; }
.b-app_en .b-app__description__title { width: 250px; padding: 80px 0 0 50px; }
.b-app_en .b-app__description__text { width: 260px; padding: 10px 0 0 50px; }
.b-app_en.b-app_odd .b-app__description__title { width: 250px; padding: 70px 0 0 50px; }
.b-app_en.b-app_odd .b-app__description__text { width: 260px; padding: 10px 0 0 50px; }

.b-about {  }
.b-about-i { position: relative; max-width: auto; min-width: auto; width: 100%; }
.b-about__img-i { width: 90%; height: auto; }
.b-about__description { padding: 6px 40px 36px; }
.b-about__vacancies__intro { max-width: auto; }
.b-about__slider { width: 724px; height: 394px; background-size: 724px 394px; }
.b-about__slider-i { padding: 36px 0 0; }
.b-about__slider__list__item { width: 518px; height: 320px; }
.b-about__vacancies__intro { max-width: auto; margin: 0 auto; padding: 10px 40px 20px; }

.b-contacts {  }
.b-contacts-i { position: relative; max-width: auto; min-width: auto; height: auto; }
.b-contacts__support { float: none; padding-top: 210px; margin: 0 auto 60px; text-align: center; }
.b-contacts__support-i { margin: 0; padding: 32px 0 0; list-style: none; text-align: left; }
.b-contacts__social { float: none; margin: 0 auto; text-align: center; }	
.b-contacts__info { float: none; padding: 210px 0 0; margin: 0 auto 40px; text-align: center; }	
.b-contacts__info-i { padding-top: 22px; }
.b-contacts__list { float: none; margin: 0 auto 10px; text-align: center; }